.clear {
	margin:0;
	padding:0;
	height:0;
	font-size:0;
	line-height:0;
}
#collections_nav li, #main_nav li {
	display:inline;
}
#search_text {
	padding:3px 6px;
	font-family:arial, sans-serif;
	font-size:9pt;
}
#search_button {
	padding:1px 3px;
	font-family:arial, sans-serif;
	font-size:9pt;
}
.buyonline {
	background-image:url("/images/buy-online.gif");
}
#content .sector-links div {
	margin:0px 2px;
}
